[options]
Architecture = i686

[core]
Server = file:///srv/repo/gnu-plus-linux-libre/testing/core/os/i686
Usage = Search Sync

[extra]
Server = file:///srv/repo/gnu-plus-linux-libre/testing/extra/os/i686
Usage = Search Sync
